html, body {
    font-family: 'bariol';
    font-weight: normal;
}

#interactive
{
    display: none;
}

#play_box {
    position: absolute;
    top: 230px;
    width: 100%;
    height: 480px;
}

#play_box #background {
    position: absolute;
    bottom: 20px;
    left: 0px;
}

.centered
{
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;	
}

.autosize 
{
    width: 100%;
    transform: scale(1, 1);
}

.selectable
{
    cursor: pointer;
}

#interactive label{
    font-family: bariol;
    font-size: 60px;
    font-weight: bold;
    position: absolute;
    width: 620px;
    display: block;
    /* top: 320px; */
    text-align: right;
    color: #4F4F4F;
}

#interactive label#text{
    left: 0;
    top: 0;
    width: 300px;
    text-align: right;
}

#interactive label span{
    color: #39A94A;
}



/* CUSTOM */

#screen1 #options
{
    position: absolute;
    left: 0px;
    top: 45px;
    left: 280px;
}

#screen1 #options div
{
    position: absolute;
    height: auto;    
    font-size: 90px;

    border: 3px solid #CCC;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width: 140px !important;
    line-height: 140px; 
    font-weight: bold;
}

#screen1 #options div{
    text-align: center;
}


#screen1 .option0
{
    top: 0px;
    left: 180px;
}
#screen1 .option1
{
    top: 0px;
    left: 360px;
}
#screen1 .option2
{
    top: 180px;
    left: 180px;
}
#screen1 .option3
{
    top: 180px;
    left: 360px;
}

#screen1 .answer
{
    position: absolute;
    text-align: center;
    top: -120px;
    width: 100%;
}
#screen1 .answer img{
    left: 0;
    position: absolute;
    top: 146px;
    width: 360px;
}

#screen1 .answer .texto{
    width: 400px;
    position: absolute;
    top: 04px;
    left: 36px;
    font-size: 84px;
    letter-spacing: 40px;
     z-index: -1;
     font-weight: bold;
}
#screen1 .recuadro{
    position: absolute;
    left:0;
    top: -12px;
    height: 120px;
    border: 3px solid #CCC;
    background-color: #CCC;
    -moz-border-radius: 15px;
    border-radius: 15px;
    width: 120px !important;
    line-height: 130px;       
}
.audio
{
    top: 0px;
    position: absolute;    
    left: 30px;
    cursor: pointer;
}
#correct{
    position: absolute;
    width: 400px;
    height: auto;
    left: 150px;    
    top: -130px;    
}
#correct img.imagen{
    width: 350px;
}

#correct .audio{
    position: absolute;
    width: 100px;
    height: auto;
    left: 370px;    
    top: 160px;    
}
#correct img:first-child{
    left: 500px;
}
#correct .texto{
    height: auto;
    font-size: 96px;
    text-align: center;
    width: 350px;
    font-weight: bold;
    letter-spacing: 10px;
}

div.texto::first-letter { 
    color: #009200;
}